ROC-DynamicDisplays - Feature #6445

Status messages with Messaging Server to XML
06/11/2014 08:44 AM - Elliott McCrory

Status: Closed
Priority: Normal
Assignee: Elliott McCrory
Category: Java Code

Target version:

Start date:
Due date:

% Done:

Estimated time:

01/01/5000

100%
0.00 hour

Description

Make the status messages to and from the Messaging Server into XML documents.

The messages to the Messaging Server are:

® Login
e Logout
¢ Whoisin

The messages from the Messaging Server (aside from the messages of the Dynamic Display System) are:

¢ Whoisin response

History

#1 - 09/18/2015 01:08 PM - Elliott McCrory
- Category set to Java Code

#2 - 10/01/2018 03:43 PM - Elliott McCrory
- Due date set to 01/01/-4712
- Start date changed from 09/24/2015 to 01/01/5000

due to changes in a related task: #7371

#3 - 02/05/2020 03:17 PM - Elliott McCrory
- % Done changed from 0 to 100

#4 - 02/05/2020 03:17 PM - Elliott McCrory

- Status changed from New to Resolved

#5 - 02/05/2020 03:20 PM - Elliott McCrory

- Status changed from Resolved to Closed
